Support » Plugin: Popup by Supsystic » Worst Plugin

  • I wish I could give it a negative rating, it’s the Worst Plugin. It will break your site. Please don’t install it.

Viewing 1 replies (of 1 total)
  • Plugin Support Support Ole

    (@trsupsys)

    Hello, @chinmaysahoo4u
    Thank you for your feedback.
    Can you explain the issue in more detail?
    The plugin works with the latest PHP 8.1 and WordPress 6.1 versions without a problem.

    Regards,
    Ole

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.